#ENC[AES256_GCM,data:AErRSCaVz/VrVUjvVeJ4bBV3UVewDUdR399WyIDCGCYyErQFQSwNSTI6QPM7P4nhoYkx+GYdrw==,iv:l+Xid9D3p10g3VzaLqxsktOYqWMkeBz7WZMqRlBAgHo=,tag:+gEt8WOFitE2PwXIOlEmQA==,type:comment]
#ENC[AES256_GCM,data:slteIFbjCg9a02EgENJPgGCR82bWVI5iIlHDsOStBC34EAMsXBJUbqNF+F/eclBF9S5sWysMdjbbrqbTm/rHIiSueA==,iv:8ragavLGwQcCvFv+UHCHAPr13DsbU1sg58P+az7ZSkI=,tag:97jBN/OjvmIZTzAnKMFUdA==,type:comment]
#ENC[AES256_GCM,data:FsuSE48eS1bh8uYpAJn2Rx6iIpVag2lHJyRg,iv:OGycez31L/9sFqCASt9VS0v02KOKdrkWRSk4rIqFjIU=,tag:cx8mrPkcLHbvuGaIWZsIZw==,type:comment]
#
#ENC[AES256_GCM,data:QR9Hdv+XE9uG1s5WvD1EiMirZp5Hp2Bo3ngaI8Ktihr+82gTB9aPVBeC69GyVTQ5pkho/mzhb/pFobw/UJZtc+aTBZtxpS1ijvuk,iv:7x49cqZaHMFIqSf4hFqRxr/ECF/j+m3UfRKErNcxlZM=,tag:Ig8vyLx9DyKQLkT8vmdChQ==,type:comment]
#ENC[AES256_GCM,data:gXLpKaxr6Yy/F4JdYlKwIwXVmVHJMc5ail5AJvWB1//ymaDkzTPNlP6TesK9aGgkwYyQx9eFS5e3O2NH0K2vMYQ/byRt2VX9A2CQp5h6lg==,iv:9VptbdpLt8sGyAwLAM7d8vD+NZBEn5kvm+J2yyogjt0=,tag:n3Fo4I1wp2rj5A0RThmHiA==,type:comment]
#ENC[AES256_GCM,data:8VU/lQJ0EG5EV/Ky6dM+qhJK7w+guy/rv9GBpRzO2v+yBAhZu/FCFF70tPpdxkq+WoRKt9KHNv/bw6idExKII48LgvVItM923SWuSbd93g==,iv:FYynR5oQyBKkBDVQmkNGKGznQB1vhWStZ32THafU6wg=,tag:NsKwgaIIq0fjVhImoYA+Ig==,type:comment]
#ENC[AES256_GCM,data:Op6pbbXTPrXWgiosTPR2fFzZrGwTjOze92O9sTe2JYlyG0W95wOke6tePbnm4Fq5jAHWreMXz2iA+xdY+PqLKmN9f/D307m1s+mjpsWsHA==,iv:5i4Dv/TJmlE/fqhRS1mNw7abryccrJPVjdnrgfHoTEw=,tag:6nEoneU8yVMtpIimC3YYBw==,type:comment]
auth:
    enabled: ENC[AES256_GCM,data:ZUSYfQ==,iv:tl7Hz7YG1O+biB6jUoWsFnfsn6ROsXqNfLgu1rw1zxg=,tag:I52bXTrll3kzPj0GpeQ1sA==,type:bool]
    password: ENC[AES256_GCM,data:oRyHm4wH5NxY0xNztDfB0GDUeImhaOtL9rF77UPF1Y+sDiaTaQDO6p2qGr3grxAM,iv:vzJs89Uda0HHvikhJuVTuu9XrIdqWAslleyt8Blw4E0=,tag:byoqDB8VK9GACtePZIFcuA==,type:str]
#ENC[AES256_GCM,data:wvwsbd1fWJG82xk5/Iei+dfZ8gn4VfQpqEtQIwriQZzngds6DLwPu6QswcuW9w6gmiwDbg==,iv:40Pz4A0+7U8mF0jqzHld8lbjxYScgQ4q8ITDlKRzpwk=,tag:aVlTAyfBs8/YwsjqCxoTRg==,type:comment]
architecture: ENC[AES256_GCM,data:CzFjqtR3O0NqTA==,iv:rZB6sAFprwXjyHc8Q5S5VtHhuJ2206wVfr6sF2qUwR0=,tag:y93bFaLoIec1pPe1kyFElA==,type:str]
master:
    persistence:
        enabled: ENC[AES256_GCM,data:LJalRw==,iv:P73oJPB6D+35SGvbvRNrQrLCC78ZCEcDwu8o2jKCjBc=,tag:ZYIssA9xfdT6hQg0RBMbUQ==,type:bool]
        size: ENC[AES256_GCM,data:y00L,iv:CAxjmCvvhVEFJw5V6nAbsWaYnAiDK27Tk/S3eYQttsE=,tag:35+y6Zjn4zJZAx+fWQxhIA==,type:str]
replica:
    #ENC[AES256_GCM,data:aOJW7iWKuq+lxv0cuvSmqxFZnLPzOtCW7hwTR1WRoIA=,iv:gyLdEUUweLVNtWg/IJUyQI7aWPk/Rfp6uEUAuR8NpDQ=,tag:alBdknHzG1vBRUTYbn2E0A==,type:comment]
    replicaCount: ENC[AES256_GCM,data:VA==,iv:4sHpDprUa3/l26TqnQ9IDCnLXw9Jbw4mPIvs2z7ukUA=,tag:i+W+ov+Q+9OZOiikgT4f0Q==,type:int]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1aq8twfd78wvpra0had8cezcnj96tj4q0068edrz5jez8d6xwmflqdepsh4
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBqTjJFY20wMFlqN0c1aVJH
            MUc5UisrOVVxdFp0YnVJRGRkT2pyejNjVHk4CkVIN2tMWnhvbjJlR2lSNnFzWGQz
            a214Z2MvR2JCcGFUWnEzWUZXdXRoNkEKLS0tIG5zbSt0eGhPU0xIUUlVUjBmNTZl
            QWpHK3lnK2w4MEw3eDNnc3JHUG1TeWMKmthxNLeSLkTKs/BMbhV08FF5wMh6EfX0
            oYxCGTh5jziBXJASXWatNggbfjAIHpzJe/8YpjP4FdVjjrKLGBz83Q==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2026-03-27T08:51:49Z"
    mac: ENC[AES256_GCM,data:2Pla0CD8wAwsr0Sl4ne53cqYb50iElhsjCfe2ENOWb4VA04cKQYoS1tNO67M63b6mzgRy7harNAu3bP/1MXv6fUiH0J99doEEvARMbKZ6H9SEZ6Dep6e8gHUmeUQrYUdrxD51y1jvLYEHnvir6IfeYmbBDDcbFopnGJTGV3Fc9o=,iv:74PTzSbX6Y7qwFtcYuUpxvtKUnOxGMhg9I/OWRHhM5k=,tag:MGzlYvGbJML5QA4DCpNl0g==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.9.0
